Really Slick ScreenSavers(1)

NAME
flux - flux fields and stuff.

SYNOPSIS
flux [--root/-r] [--maxfps/-x number] [--nice/-n] [--fluxes/-f number] [--particles/-p number] [--trail/-t number] [--geometry/-g number] [--size/-s number] [--complexity/-c number] [--randomize/-R number] [--expansion/-e number] [--rotation/-o number] [--wind/-w number] [--instability/-i number] [--blur/-b number] [--preset/-P number]

DESCRIPTION
From Terry Walsh (http://reallyslick.demonews.com): "This screensaver rocks." Ported to Linux by Tugrul Galatali.

OPTIONS

--root
    Draw on the root window.

--maxfps number
    Set maximum frame rate.

--nice
    Idle between frames using select(), or, if --maxfps is specified, idle in the fps limiting delay loop.

--fluxes number
    Number of flux fields. 1 - 100. Default: 1

--particles number
    Particles per field. 1 - 1000. Default: 20

--trail number
    Trail length of particles. 3 - 10000. Default: 40

--geometry number
    0 - Points 1 - Spheres 2 - Lights Type of geometry. 0 - 2. Default: 2

--size number
    Particle Size. 1 - 100. Default: 15

--complexity number
    Sphere Complexity. 0 - 100. Default: 3

--randomize number
    Frequency of randomization. 0 - 100. Default: 0

--expansion number
    Expansion rate. 0 - 100. Default: 40

--rotation number
    Rotation rate. 0 - 100. Default: 30

--wind number
    Crosswind speed. 0 - 100. Default: 20

--instability number
    Instability. 0 - 100. Default: 20

--blur number
    Motion Blur. 0 - 100. Default: 0

--preset number
    1 - Regular 2 - Hypnotic 3 - Insane 4 - Sparklers 5 - Paradigm 6 - Fusion Presets that override all options that come before it on the command line. 1 - 6. Default: 1

ENVIRONMENT

DISPLAY
    to get the default host and display number.

SEE ALSO
X(1),

COPYRIGHT
Copyright © 2002 by Terry Walsh and Tugrul Galatali. Flux is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation. Flux is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
Terry Walsh and Tugrul Galatali <tugrul@galatali.com>